body {
    margin-left: 2%;
    margin-right: 2%;
}
.list1{
    word-spacing: 20px;
    font-size: 25px;
}
.line1 {
    border-bottom: solid;
    box-shadow: rgb(255, 255, 255);
    color: rgb(87, 86, 86);
}
.line2 {
    border-bottom: solid;
    box-shadow: rgb(255, 255, 255);
    color: rgb(253, 241, 241);
}
img {
    float: right;
    border: 5px solid #000000;
    height: 330px;
    margin-top: -14%;
    margin-right: 5%;
    
}
p {
    width: 45%;
}
